» Ubuntu » Pakete

Error

two or more packages specified (grr trusty)